
.aside ul ul{
list-style-type: none;
list-style:none;
padding: 6px;
margin: 0px;
}


.featuredtextlink:link {
  text-decoration:none;
}
.widget_reallysimpletwitterwidget {
   position:relative;
   margin-top:0px;
   margin-left:auto;
   margin-right:auto;   
   border-left:1px solid #ddd;
   border-right:1px solid #ddd;
   border-bottom:1px solid #ddd;
   width:280px;
}

.really_simple_twitter_widget{
list-style-type: none;
list-style:none;
padding: 0px;
margin: 0px;
clear: both;
}


.really_simple_twitter_widget li{
   border-bottom:1px solid #eee;
}

.really_simple_twitter_widget li img{
   float:left;
   padding:6px;
}



.centerImage{
    position:relative;
    margin-left:auto;
    margin-right:auto;

}
    
.primaryPostBlockTitle {
  font-size:24px;
  line-height:20px;
  color:#333;
  padding-bottom:4px;
  font-family: 'EquipSlabReg';

}
.primaryPostBlockContent {
  font-size:16px;
  color:#666;
  padding-bottom:10px;
}
.primaryPostBlockMore a{
  font-size:12px;
  color:#47a3a3;
  text-decoration:none;
}

.primarySection{
    position:relative:
    margin-right:auto;
    margin-left:auto;
	background: #fff;
	color:#666;
	NOborder:1px solid #666;
	margin-bottom:1px;
	padding:10px;
	width:100%;
}

.primarySubHeading {
  display:block;
  font-size:32px;
  color:#b93338;
  font-family: 'EquipSlabReg';
  padding-bottom:1px;
}

.primarySubHeading a{
  text-decoration:none;
  color:#b93338;
}

.annWordDate{
  font-size:11px;
  font-style:italic;
  color:#b93338;
  padding-bottom:0px;
}
.annWordTitle{
  font-size:16px;
  line-height:16px;
  color:#333;
  font-weight:bold;
  padding-bottom:0px;
}
.annWordContent{
  font-size:16px;
  color:#333;
  padding-bottom:5px;
}


.primaryPostDate{
  font-size:12px;
  color:#999;
}
.upsideWordDate{
  font-size:12px;
  color:#999;
}
.upsideWordTitle{
  font-size:14px;
  color:#333;
  font-weight:bold;
}
.upsideWordTitle a{
  color:#333;
  text-decoration:none;
}
.upsideWordContent{
  font-size:14px;
  color:#333;
  padding-bottom:5px;
}



.childSection{
    position:relative:
    margin-right:auto;
    margin-left:auto;
	background: #fff;
	color:#666;
	NOborder:1px solid #666;
	margin-bottom:30px;
	padding:0px;
	width:100%;
	NObackground:yellow;
}

.clipped{
clip: rect(0px,600px,350px,0px);
position:absolute;
top:0;
right:0;
}

.clippedRegion{
clip: rect(0px,220px,110px,0px);
border:2px solid green;
position:relative;
margin-top:0;
margin-right:0;
margin-left:0;
}

#featuredtext{
color:#333;
background:#eee;
}

.featuredlefttitle {
font-size:28px;
line-height:28px;
font-weight:bold;
color:#333;
font-family: 'EquipSlabReg';

}

#regionfeaturedtext td a{
text-decoration:none;
color:#333;
}
#regiontoolbar td a{
text-decoration:none;
color:#333;
font-size:14px;
}

#featuredtext td{
color:#333;
background:#e5e5e5;
text-align:center;
font-size:16px;
padding:14px;
}

#featuredleft{
color:#333;
font-size:16px;
padding:20px;
}

#featuredleft a{
color:#333;
font-size:16px;
NOpadding:20px;
text-decoration:none;
}

.sidebarBG {
    padding-top:10px;
    padding-left:6px;
    width:298;
    height:27;
    color:white;
    font-size:20px;
    background: url(/wp-content/themes/networkct/home/subheader_sidebar.png) no-repeat;
    font-family: 'EquipSlabReg';
    margin:0px;
    padding-bottom:0px;
    vertical-align:center;
}

.sidebarBG_change {
    padding-top:10px;
    padding-left:6px;
    width:298;
    height:27;
    color:white;
    font-size:20px;
    background: url(/wp-content/themes/networkct/home/subheader_sidebar_change.png) no-repeat;
    font-family: 'EquipSlabReg';
    margin:0px;
    padding-bottom:0px;
    vertical-align:center;
}

.sidebarBG_view {
    padding-top:10px;
    padding-left:6px;
    width:298;
    height:27;
    color:white;
    font-size:20px;
    background: url(/wp-content/themes/networkct/home/subheader_sidebar_view.png) no-repeat;
    font-family: 'EquipSlabReg';
    margin:0px;
    padding-bottom:0px;
    vertical-align:center;
}


#annWordWindow {
    position:relative;
    margin-left:auto;
    margin-right:auto;
    overflow: auto;
    width: 270px;
    height: 180px;
    padding: 0 5px;
    border: 4px solid #b93338;
    background-color:white;
}

.scroll-up1,
.scroll-down1 {
    width: 17px;
    height: 17px;
}

.scroll-up1 {
    background: url(/wp-content/themes/networkct/home/scrollbox-vert-btns.png) no-repeat;
}
.scroll-up1:hover {
    background-position: -17px 0;
}

.scroll-down1 {
    background: url(/wp-content/themes/networkct/home/scrollbox-vert-btns.png) no-repeat 0 -17px;
}
.scroll-down1:hover {
    background-position: -17px -17px;
}

.track1 {
    width: 16px;
    background-color: #f7f7f3;
    border-left: 1px solid #f2f0ea;
}

.handle1 {
    width: 17px;
    margin-left: -1px;
    background: url(/wp-content/themes/networkct/home/scrollbox-vert-handle.png) no-repeat 0 center;
}
.handle1:hover {
    background-position: -17px center;
}

.handle1 .top,
.handle1 .bottom {
    position: absolute;
    left: 0;
    width: 17px;
    height: 10px;
    background: url(/wp-content/themes/networkct/home/scrollbox-vert-handle.png) no-repeat;
}

.handle1 .top {
    top: 0;
}
.handle1:hover .top {
    background-position: -17px 0;
}

.handle1 .bottom {
    bottom: 0;
    width: 17px;
    height: 10px;
    background-position: 0 bottom;
}
.handle1:hover .bottom {
    background-position: -17px bottom;
}

.sponsorheader {
 padding-left: 8px; 
 font-weight: bold; 
 font-size: 16px;
 color:#333;
}

/*  RECIPE  *?

.recipeMaster {
    position:relative;
    top:0px;
    left:0px;
    NOborder:4px solid yellow;
    width:580px;
    height:360px;
    }


    .recipeBlock{
    position: absolute;
    top: 100px;
    left: 340px;
    background-color: #FFF;
    opacity: 0.7;
    width: 180px;
    height: auto;
    color: #F00;
    text-align:center;
    NOborder: 1px solid #00F;
    padding: 30px 12px 20px 12px !important;
    }

    .recipeHeading {
    font-size: 28px;
    color: #B93338;
    font-family: "EquipSlabReg";
    padding-bottom: 1px;
    padding-top: 1px;
    }
   
    .recipeDate {
    color:#999;
    font-size: 14px;
    font-family: "EquipSlabReg";
    padding-bottom:20px;

    }

    .recipeContent {
    color:#333;
    font-size: 14px;
    }

    .recipeLink {
    /*border:1px solid purple;*/
    text-align: center;
    padding-top:10px;
    }

    .recipeLink a{
    font-size:13px;
    color: #B93338;
    font-weight:bold;
    text-decoration:none;
    }


    .redrightarrow{
    height: 16px;
    width: 14px;
    min-width:14px !important;
    opacity:1 !important;
    padding: 0px;
    padding:0px;
    margin: 0px;
    display: inline;
    position: relative;
    vertical-align: middle;
    padding-bottom: 4px;
    }
   
    .recipeSep {
    width: 600px;
    border-bottom: 1px solid #aaa;
    height: 2px;
    padding:0px;
    margin-top: 30px;
    margin-bottom: 30px;
    }

/* NAV  */

#navigation ul li.menu-item-type-custom a{
	background: #333;
	color:#fff;
	border-top:2px solid #333;
}

#navigation ul li.menu-item-type-custom a:hover{
	background: #fff;
	color:#dd3333;
	border-top:2px solid #dd3333;
}


.activeHoverNavMenu{
	background: #fff;
	color:#dd3333;
	border-top:2px solid #dd3333;
}

#regionButtonNav a {
  text-decoration:none;
  color:#b93338;
}

.browseMenuDiv{
	position: absolute;
	padding: 0px;
	border: none;
	top: 63px;
	display: none;
}

#exploreMenu {
	left:100px;
	height: 390px;
	width:1024px;
}

#exploreMenu ul {
	margin-bottom: 0;
	list-style-type: none;
}

#exploreMenu ul li ul {
	margin-left: 20px;
}

#exploreMenu ul li a {
	color: #2B939C;
	text-decoration: none;
}

#exploreMenu ul li a:hover {
	text-decoration: underline;
}


#storyMenu {
	left:440px;
	height: 220px;
	width:520px;
	background:#fff;
    border-bottom:2px solid #dd3333;
    border-left:2px solid #dd3333;
    border-right:2px solid #dd3333;
    text-align:center;
    padding-left:50px;

}

#storyMenu ul {
	margin-bottom: 0;
	list-style-type: none;
    text-align:left;
}

#storyMenu ul li ul {
	NOmargin-left: 20px;
}

#storyMenu ul li a {
	color: #666;
	text-decoration: none;
	font-size:18px;
}

#storyMenu ul li a:hover {
	text-decoration: underline;
}



#NOOOPexploreMenu {
    background-image: url('/wp-content/themes/networkct/browsebox/region_nh.png');
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.browseTable {
text-align:top;
vertical-align:top;
}

.browseTable td{
text-align:top;
vertical-align:top;
}

.browseTableCellBegin{
  border-bottom:1px solid #ccc;
  background-color:#eee;
  padding:5px;
  width:100px;
}
.browseTableCellMid{
  border-bottom:1px solid #ccc;
  background-color:#eee;
  padding:5px;
  width:100px;
}
.browseTableCellEnd{
  border-bottom:1px solid #ccc;
  border-right:1px solid #ccc;
  background-color:#eee;
  padding:5px;
  width:100px;
}

.browseBoxCaption{
margin-top:4px;
margin-bottom:10px;
font-size:18px;
font-weight:bold;
}

.browseBoxCat{
margin-top:4px;
margin-bottom:8px;
font-size:14px;
font-weight:bold;
text-transform: uppercase;
}

.browseBoxLocation{
margin-bottom:10px;
font-size:18px;
}

.browseBoxText{
font-size:16px;
}

.browseBoxCaption a,.browseBoxText a,.browseBoxLocation a {
  text-decoration:none;
}

.meganav{
  width:164px;
  height:338px;
  NOborder:1px solid purple;
} 

.meganav a {
  text-decoration:none;
  color:#333;
} 

.browseTableCellMapBox{
  background-color:#fff;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;

}
